Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 943 - isapnp logging
Summary: isapnp logging
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: initscripts
Version: 5.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-01-24 18:50 UTC by donn
Modified: 2013-08-26 18:02 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-02-05 17:33:37 UTC


Attachments (Terms of Use)

Description donn 1999-01-24 18:50:14 UTC
When isapnp runs in rc.sysinit, it logs any errors to
the screen.  However, the messages roll off the screen
(at least in 80x24 mode) before they can be read, and
it doesn't log them elsewhere.

I submitted a bug w.r.t. sndconfig, and the fact that
the boot errors were not logged compounded my difficulties.

Comment 1 Bill Nottingham 1999-02-05 17:33:59 UTC
thank you for your suggesting. We'll look into it for a
future version of  Red Hat Linux.

Comment 2 CFME Bot 2013-08-23 20:45:02 UTC
Commit pushed to master at https://github.com/ManageIQ/cfme

https://github.com/ManageIQ/cfme/commit/252ec29d36f0887456d343af2496518d5d61ff8b
Added login view tests for show_login_info vmdb config setting

Issue #943

Comment 3 CFME Bot 2013-08-26 18:02:44 UTC
Commit pushed to master at https://github.com/ManageIQ/cfme

https://github.com/ManageIQ/cfme/commit/4b89ecf3fb0461b0c43505d5e76c541b378683ab
Fixed login view tests for show_login_info vmdb config setting

Issue #943


Note You need to log in before you can comment on or make changes to this bug.